export const event_transformSpiderNest= {
  onTick({ block, dimension }) {
 
    const mapping = {
      "dungeon:spider_nest_boss": "air",
      "otherworldly_winter:snow": "air"
    };
    const currentId = block.typeId; 
    const targetId = mapping[currentId];
    if (!targetId) return;

    const { x, y, z } = block.location;
    dimension.runCommand(`setblock ${x} ${y} ${z} ${targetId}`);
  },
};
